%define upstream_name	 Module-Refresh
%define upstream_version 0.17

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:    Refresh %INC files when the module is updated on disk
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    ftp://ftp.perl.org/pub/CPAN/modules/by-module/Module/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker) >= 6.420.0
BuildRequires: perl(File::Temp) >= 0.190.0
BuildRequires: perl(Path::Class)
BuildRequires: perl(Test::More)
BuildArch:  noarch

%description
This module is a generalization of the functionality provided by
Apache::StatINC. It's designed to make it easy to do simple iterative
development when working in a persistent environment.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make


%install
%makeinstall_std

%files
%doc Changes META.yml SIGNATURE
%{perl_vendorlib}/Module
%{_mandir}/man3/*

%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.170.0-8pclos2017
- rebuild against updates

